You are viewing an obsolete version of the DU website which is no longer supported by the Administrators. Visit The New DU.
Democratic Underground Latest Greatest Lobby Journals Search Options Help Login
Google

Reply #8: Are they older installations? [View All]

Printer-friendly format Printer-friendly format
Printer-friendly format Email this thread to a friend
Printer-friendly format Bookmark this thread
Home » Discuss » DU Groups » Computers & Internet » Macintosh Users Group Donate to DU
Stinky The Clown Donating Member (1000+ posts) Send PM | Profile | Ignore Thu Jul-21-11 09:38 PM
Response to Reply #4
8. Are they older installations?
Yours is the second such report out of four responses to this thread. Wow.
Printer Friendly | Permalink | Reply | Top
 
  -I am dying to try Lion. But should I wait? Stinky The Clown  Jul-21-11 10:45 AM   #0 
  - I usually wait, but I'm installing Lion tomorrow.  onehandle   Jul-21-11 03:51 PM   #1 
  - I found out today that FileMaker 6.0 will absolutely not run on Lion.  Stinky The Clown   Jul-21-11 09:32 PM   #5 
     - I have the latest FM11, which works beautifully on Lion  ChairmanAgnostic   Nov-17-11 12:22 PM   #34 
  - I'm trying it on a non-critical mac first. But I haven't updated snow leopard on that  struggle4progress   Jul-21-11 06:02 PM   #2 
  - I recently upgraded our 2008 MacBook Pro to Snow Leopard. It was easy.  Stinky The Clown   Jul-21-11 09:35 PM   #6 
     - It's a late 2008 macbook. But I hadn't updated snow leopard for a while: it was still at 10.6.5  struggle4progress   Jul-21-11 10:24 PM   #10 
     - Well, the Lion install was much less painful than the Snow Leopard update  struggle4progress   Jul-22-11 12:02 AM   #12 
        - I'm suprised. That's the opposite of what I would have expected.  Stinky The Clown   Jul-22-11 12:06 AM   #14 
           - Now I'm trying a machine with Leopard: first upgrade to Snow Leopard, then to Lion.  struggle4progress   Jul-22-11 12:54 AM   #15 
  - I did not have any issues. On the other hand...  Lost-in-FL   Jul-21-11 08:00 PM   #3 
  - That makes me nervous.  Stinky The Clown   Jul-21-11 09:36 PM   #7 
     - The late 2009 MacBook Pro, first with the long life battery.  Lost-in-FL   Jul-21-11 11:11 PM   #11 
        - Thanks for the details. I appreciate that.  Stinky The Clown   Jul-22-11 12:04 AM   #13 
           - I used to be a first adopter too, but now I prefer waiting  suffragette   Aug-06-11 02:09 PM   #25 
  - I'm holding out. I'm still having iTunes and Quicktime update incapabilities with my 3 macs.  freshwest   Jul-21-11 09:25 PM   #4 
  - Are they older installations?  Stinky The Clown   Jul-21-11 09:38 PM   #8 
     - Three diiferent models. Have had to have work done, and Apple upgrades. Some of those..  freshwest   Jul-21-11 09:48 PM   #9 
  - Note that PPC apps are no longer supported, so if you have  alfredo   Jul-22-11 11:35 PM   #16 
  - I stopped in the local Apple Store Sunday to see Lion firsthand  av8rdave   Jul-26-11 09:55 AM   #17 
  - That's kinda where we are . . . .  Stinky The Clown   Jul-26-11 01:46 PM   #18 
  - I'm going to make my call... I would wait on a critical computer.  onehandle   Jul-26-11 11:31 PM   #19 
  - I always wait until they get the initial round of bugs out  rocktivity   Jul-27-11 07:51 PM   #20 
  - They are not going to release it in disk form.  onehandle   Jul-27-11 10:25 PM   #21 
     - Unless I can download but not install it, Lion is worthless to me at any price  rocktivity   Jul-27-11 10:52 PM   #22 
        - You can. Just check out the link.  onehandle   Jul-28-11 06:51 AM   #23 
  - One bug I noticed is with Webkit browsers and iDisk.  alfredo   Jul-28-11 11:43 AM   #24 
  - I got a new iMac this week, and have mixed feelings about Lion  Rob H.   Aug-07-11 01:31 PM   #26 
  - UPDATE: My iMac now works much better  Rob H.   Sep-04-11 11:09 PM   #30 
  - I've now upgraded all my macs to lion. If you're running the latest snow leopard  struggle4progress   Aug-14-11 11:23 PM   #27 
  - Not going there - yet  elfin   Aug-25-11 08:22 PM   #28 
  - the gestures will make you nuts for a while  mopinko   Aug-27-11 04:20 PM   #29 
  - The Lannisters say yes.  Kablooie   Oct-07-11 02:00 AM   #31 
  - One thing really pissed me off: Lion doesn't support the apple modem I bought 3 years ago  struggle4progress   Oct-08-11 09:26 PM   #32 
  - Tried it out a while on an external harddrive. Then took the plunge and made it real.  emulatorloo   Nov-17-11 11:58 AM   #33 
     - Wait . . . you can dual boot Lion and Snow Leopard?  Stinky The Clown   Nov-17-11 01:08 PM   #35 
        - Yes, that is kind of the same as what I did.  emulatorloo   Nov-17-11 03:25 PM   #36 
           - I'm going to try this on my system as soon as I get the time.  Stinky The Clown   Nov-21-11 02:56 PM   #37 
 

Home » Discuss » DU Groups » Computers & Internet » Macintosh Users Group Donate to DU

Powered by DCForum+ Version 1.1 Copyright 1997-2002 DCScripts.com
Software has been extensively modified by the DU administrators


Important Notices: By participating on this discussion board, visitors agree to abide by the rules outlined on our Rules page. Messages posted on the Democratic Underground Discussion Forums are the opinions of the individuals who post them, and do not necessarily represent the opinions of Democratic Underground, LLC.

Home  |  Discussion Forums  |  Journals |  Store  |  Donate

About DU  |  Contact Us  |  Privacy Policy

Got a message for Democratic Underground? Click here to send us a message.

© 2001 - 2011 Democratic Underground, LLC